html {
    font-size: 12px;
}

.layout {
    border-width: 0 1px 1px;
    border-color: #336699;
    border-style: solid;
}

#header {
	height:145px;
}

#path {
	top:145px;
}

.layout-footer {
    border-top: 1px solid #336699;
}


.js #additional-tools {
    display: block;
}

.title-en {
    background-image: url("../images/title/title_en.gif");
}

h1, h2, h3, h4, h5, h6, .title4page {
    color: #57ae47;
    font-weight: bold;
}

h3 {
	color: #336699;
}

h1, .title4page {
	font-size: 2.5rem;
    font-family: inherit;
    line-height: 1.1;
    margin: 0 0 .5rem 0;
    padding: 4px 0;
    display: block;
}

.space5 {
	height: 5px;
}

.space10 {
	height: 10px;
}

.space15 {
	height: 15px;
}

.space20 {
	height: 20px;
}

.align2right {
	float: right;
}

.align2center {
	float: none;
	margin: 0 auto;
	min-width: 100px;
	text-align: center;
}

.layout-content .euText span.clear {
    width: 100%;
}

.layout-wrapper, .layout-wrapper-reset {
	margin-right: 0;
}

.layout-content {
    margin-left: 0;
}

.image4logo {
	float:left;
	margin:0 10px 0 0;
}

.layout-content .euText {
    padding: 0;
}

.parent4equalcolumns {
	display: table;
}

.euTextFull, .euText2left, .euText2right {
	width:48.5%;
	border-width:1px;
	border-style:solid;
	border-color:#ddeaf4;
	border-radius:6px;
	background-color: #ddeaf4;
	padding: 2%;
	display: table-cell;
	vertical-align: top;
}

.layout-content .euTextFull {
	width: 100%;
}

.layout-content .euTextFull p {
	margin: 15px;
}

.euText2middle {
	width: 1%;
	display: table-cell;
	vertical-align: top;
}

.c-select {
	width: 100%;
	max-width: 100%;
	border-radius: 0.25rem;
}

.withbackground {
	background-color: #ffeaf4;
	padding: 2px 5px;
	white-space: pre;
}

.infosearch {
	background-color: #57ae47;
	color: white;
	padding: 3px 5px;
	margin-right: 5px;
	border-radius: 6px;
	border: 2px solid #57ae47;
	float: left;
}

.btn-primary {    
    border-color: #337ab7;
    color: #fff;
}

.btn-primary:hover {
    background-color: #336699;
    border-color: #336699;
    color: #fff;
}

input[type="button"] {
	border: 2px solid #57ae47;
	border-radius: 6px;
	color: #57ae47;
	background-color: #ddeaf4;
	font-weight: bold;
	padding: 3px 5px;
}

input[type="button"]:hover {
	text-decoration: underline;
	cursor: pointer;
}


/* TABLE RESULTS */
table {
	width:100%;
	border-collapse:collapse;
	border:1px solid #ccc;
}

table thead tr th, table tfoot tr th, table tbody tr td {
	padding:1%;
}

table thead tr th input {
	clear:both;
	float:left;
	width:98%;
}

table thead tr th, table tfoot tr th, .table td, .table th {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	vertical-align: top;
	font-size: 1rem;
}

table thead tr, table tfoot tr {
	background-color: #eceeef;
	color: #55595c;
}

table tbody tr td {
	/*border-bottom:1px dotted #336699;*/
}

table tbody tr td img {
	width: 64px;
	float:left;
	margin-right:5px;
}

table tbody tr.odd {
	background-color: #ddeaf4;
}

/* PAGINATION */
.entriesperpage {
	float: left;
	padding:3px;
}

.entriesperpage select {
	width: auto;
}

.pagination {
	padding: 0;
	text-align: center;
	float: right;
	margin-top: -1px;
}

.pagination li {
	display: inline;
	margin-right: 2px;
	text-align: center;
	float: left;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}

.fixed-table-pagination .pagination a {
    line-height: 1.42857;
    padding: 6px 12px;
}

.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #428bca;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
    background-color: #fff;
    border-color: #ddd;
    color: #777;
    cursor: not-allowed;
}

/*SLIDES*/
#slides {
	clear: both;
	float: left;
	width: 324px;
	margin-right: 15px;
}

.slidesjs-pagination {
    float: right;
    list-style: outside none none;
    margin: 6px 0 0;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    background-image: url("../images/pagination.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 13px;
    width: 13px;
}

.slidesjs-pagination li a.active, .slidesjs-pagination li a.active:hover {
    background-position: 0 -13px;
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px;
}

.slidesjs-control {
	border: 1px solid #57ae47;
}

/*INFO*/
.firstinfo2left, .secondinfo2right {
	width:298px;
	float: left;
	padding: 0;
}

.firstinfo2left {
	margin-right: 15px;
}

.layout-body .firstinfo2left li, .layout-body .secondinfo2right li {
	margin-bottom: 15px;
}

.thedescription {
	width:100%;
	clear:both;
}

.descriptionlanguages {
	float: right;
	margin-bottom: -2px;
}

.descriptionlanguages li {
	display: inline;
	width: 30px;
	height: 24px;
	background-color:#57ae47;
	border:1px solid #57ae47;
	font-weight: bold;
	float: left;
	text-align: center;
}

.descriptionlanguages li a {
	color:white;
}

.descriptionlanguages li.selectedlanguage {
	background-color: white;
}

.descriptionlanguages li.selectedlanguage a {
	color: #57ae47;
}

.decriptioncontent {
	width: 100%;
	float: right;
	border:1px solid #57ae47;
	padding: 10px;
}

#slider-range-max span.ui-slider-handle {
	font-size: 0.5em;
    font-weight: bold;
    min-height: 20px;
    height: auto;
    width: auto;
    padding: 1px 2px 0;
    text-align: center;
}

.nopadding {
	padding: 0;
}

.geo-number {
    float: left;
    text-align: right;
    width: 5%;
    background: transparent !important;
    padding: 0 !important;
}

.geo-address {
    float: right;
    padding-left: 1%;
    width: 94%;
}

body .layout .olMap .olPopup .olPopupTitle {
    padding-right: 0px !important;
}

body .layout .olMap .olPopup .olPopupTitle h1 {
    font-weight: normal;
    line-height: 1.2em;
}

#geo-addresses .odd, #geo-addresses div.even {
    clear: both;
    float: left;
    padding: 10px 0;
    width: 100%;
}

/* Prevents slides from flashing */
#slides {display:none;}

.serviceResultItem {
    height: 265px;
    overflow: hidden;
    margin-bottom: 20px;
}

.layout {
    border-width: 0 1px 1px;
    border-color: #336699;
    border-style: solid;
}

.layout-footer {
    border-top: 1px solid #336699;
}


.js #additional-tools {
    display: block;
}

.title-en {
    background-image: url("../images/title/title_en.gif");
}

h1, h2, h3, h4, h5, h6, .title4page {
    color: #337ab7;
    font-weight: bold;
}

h3 {
	color: #336699;
}

.title4page {
	font-size: 2.5rem;
    font-family: inherit;
    line-height: 1.1;
    margin: 0 0 .5rem 0;
    padding: 4px 0;
    display: block;
}

.space5 {
	height: 5px;
}

.space10 {
	height: 10px;
}

.space20 {
	height: 20px;
}

.align2right {
	float: right;
}

.align2center {
	float: none;
	margin: 0 auto;
	min-width: 100px;
	text-align: center;
}

.layout-content .euText span.clear {
    width: 100%;
}

.layout-wrapper, .layout-wrapper-reset {
	margin-right: 0;
}

.layout-content {
    margin-left: 0;
}

.image4logo {
	float:left;
	margin:0 10px 0 0;
}

.layout-content .euText {
    padding: 0;
}

.parent4equalcolumns {
	display: table;
}

.euText2left, .euText2right {
	width:48.5%;
	border-width:1px;
	border-style:solid;
	border-color:#ddeaf4;
	border-radius:6px;
	background-color: #ddeaf4;
	padding: 2%;
	display: table-cell;
	vertical-align: top;
}

.euText2middle {
	width: 1%;
	display: table-cell;
	vertical-align: top;
}

.c-select {
	width: 100%;
	max-width: 100%;
	border-radius: 0.25rem;
}

.withbackground {
	background-color: #ffeaf4;
	padding: 2px 5px;
	white-space: pre;
}

.infosearch {
	background-color: #57ae47;
	color: white;
	padding: 3px 5px;
	margin-right: 5px;
	border-radius: 6px;
	border: 2px solid #57ae47;
	float: left;
}



.btn-primary:hover {
    background-color: #336699;
    border-color: #336699;
    color: #fff;
}

input[type="button"] {
	border: 2px solid #57ae47;
	border-radius: 6px;
	color: #57ae47;
	background-color: #ddeaf4;
	font-weight: bold;
	padding: 3px 5px;
}

input[type="button"]:hover {
	text-decoration: underline;
	cursor: pointer;
}

.changecatalogue {
   /*  position: absolute;
    right: 1%;
    top: 0;
    border-top-width: 0; */
    border-radius: 0 0 0.25rem 0.25rem;
}

/* TABLE RESULTS */
table {
	width:100%;
	border-collapse:collapse;
	border:1px solid #ccc;
}

table thead tr th, table tfoot tr th, table tbody tr td {
	padding:1%;
}

table thead tr th input {
	clear:both;
	float:left;
	width:98%;
}

table thead tr th, table tfoot tr th, .table td, .table th {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	vertical-align: top;
	font-size: 1rem;
}

table thead tr, table tfoot tr {
	background-color: #eceeef;
	color: #55595c;
}

table tbody tr td {
	/*border-bottom:1px dotted #336699;*/
}

table tbody tr td img {
	width: 64px;
	float:left;
	margin-right:5px;
}

table tbody tr.odd {
	background-color: #ddeaf4;
}

/* PAGINATION */
.entriesperpage {
	float: left;
	padding:3px;
	width: 49%;
}

.entriesperpage select {
	width: auto;
}

.pagination {
	padding: 0;
	text-align: center;
	float: right;
	margin-top: -1px;
	/*width: 49%;*/	
}

.pagination li {
	display: inline;
	margin-right: 2px;
	text-align: center;
	/*float: right;*/
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}

.fixed-table-pagination .pagination a {
    line-height: 1.42857;
    padding: 6px 12px;
}

.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #428bca;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
    background-color: #fff;
    border-color: #ddd;
    color: #777;
    cursor: not-allowed;
}

/*SLIDES*/
#slides {
	clear: both;
	float: left;
	width: 324px;
	margin-right: 15px;
}

.slidesjs-pagination {
    float: right;
    list-style: outside none none;
    margin: 6px 0 0;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    background-image: url("../images/pagination.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 13px;
    width: 13px;
}

.slidesjs-pagination li a.active, .slidesjs-pagination li a.active:hover {
    background-position: 0 -13px;
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px;
}

.slidesjs-control {
	border: 1px solid #57ae47;
}

/*INFO*/
.firstinfo2left, .secondinfotoright {
	width:300px;
	float: left;
	padding: 0;
}
.firstinfo2left {
	margin-right: 15px;
}

.thedescription {
	width: 613px;
	float: right;
}

.descriptionlanguages {
	float: right;
	margin-bottom: -2px;
}

.descriptionlanguages li {
	display: inline;
	width: 30px;
	height: 24px;
	background-color:#57ae47;
	border:1px solid #57ae47;
	font-weight: bold;
	float: left;
	text-align: center;
}

.descriptionlanguages li a {
	color:white;
}

.descriptionlanguages li.selectedlanguage {
	background-color: white;
}

.descriptionlanguages li.selectedlanguage a {
	color: #57ae47;
}

.decriptioncontent {
	width: 100%;
	float: right;
	border:1px solid #57ae47;
	padding: 10px;
}


select[multiple], select[size] {
    height: auto;
}
.c-select {
    border-radius: 0.25rem;
    max-width: 100%;
    width: 100%;
}
.c-select {
    -moz-appearance: none;
    background: #fff url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAUCAMAAACzvE1FAAAADFBMVEUzMzMzMzMzMzMzMzMKAG/3AAAAA3RSTlMAf4C/aSLHAAAAPElEQVR42q3NMQ4AIAgEQTn//2cLdRKppSGzBYwzVXvznNWs8C58CiussPJj8h6NwgorrKRdTvuV9v16Afn0AYFOB7aYAAAAAElFTkSuQmCC") no-repeat scroll right 0.75rem center / 8px 10px;
    border: 1px solid #ccc;
    color: #55595c;
    display: inline-block;
    max-width: 100%;
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    vertical-align: middle;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button, select {
    text-transform: none;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
select {
    font-family: Verdana,Arial,Helvetica,"DejaVu Sans",sans-serif;
}
#slider-range-max span.ui-slider-handle {
    font-size: 0.5em;
    font-weight: bold;
    height: auto;
    min-height: 20px;
    padding: 2px 2px 0;
    text-align: center;
    width: auto;
    margin-top: -1px;
}
.w-100 {
    width: 100% !important;
}
.h-100 {
    height: 100% !important;
}
.mx-auto {
    margin-left: auto !important;
    margin-right: auto !important;
}
.m-0 {
    margin: 0 !important;
}
.mt-0 {
    margin-top: 0 !important;
}
.mr-0 {
    margin-right: 0 !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.ml-0 {
    margin-left: 0 !important;
}
.mx-0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.my-0 {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.m-1 {
    margin: 1rem !important;
}
.mt-1 {
    margin-top: 1rem !important;
}
.mr-1 {
    margin-right: 1rem !important;
}
.mb-1 {
    margin-bottom: 1rem !important;
}
.ml-1 {
    margin-left: 1rem !important;
}
.mx-1 {
    margin-left: 1rem !important;
    margin-right: 1rem !important;
}
.my-1 {
    margin-bottom: 1rem !important;
    margin-top: 1rem !important;
}
.m-2 {
    margin: 1.5rem !important;
}
.mt-2 {
    margin-top: 1.5rem !important;
}
.mr-2 {
    margin-right: 1.5rem !important;
}
.mb-2 {
    margin-bottom: 1.5rem !important;
}
.ml-2 {
    margin-left: 1.5rem !important;
}
.mx-2 {
    margin-left: 1.5rem !important;
    margin-right: 1.5rem !important;
}
.my-2 {
    margin-bottom: 1.5rem !important;
    margin-top: 1.5rem !important;
}
.m-3 {
    margin: 3rem !important;
}
.mt-3 {
    margin-top: 3rem !important;
}
.mr-3 {
    margin-right: 3rem !important;
}
.mb-3 {
    margin-bottom: 3rem !important;
}
.ml-3 {
    margin-left: 3rem !important;
}
.mx-3 {
    margin-left: 3rem !important;
    margin-right: 3rem !important;
}
.my-3 {
    margin-bottom: 3rem !important;
    margin-top: 3rem !important;
}
.p-0 {
    padding: 0 !important;
}
.pt-0 {
    padding-top: 0 !important;
}
.pr-0 {
    padding-right: 0 !important;
}
.pb-0 {
    padding-bottom: 0 !important;
}
.pl-0 {
    padding-left: 0 !important;
}
.px-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.py-0 {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
.p-1 {
    padding: 1rem !important;
}
.pt-1 {
    padding-top: 1rem !important;
}
.pr-1 {
    padding-right: 1rem !important;
}
.pb-1 {
    padding-bottom: 1rem !important;
}
.pl-1 {
    padding-left: 1rem !important;
}
.px-1 {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}
.py-1 {
    padding-bottom: 1rem !important;
    padding-top: 1rem !important;
}
.p-2 {
    padding: 1.5rem !important;
}
.pt-2 {
    padding-top: 1.5rem !important;
}
.pr-2 {
    padding-right: 1.5rem !important;
}
.pb-2 {
    padding-bottom: 1.5rem !important;
}
.pl-2 {
    padding-left: 1.5rem !important;
}
.px-2 {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
}
.py-2 {
    padding-bottom: 1.5rem !important;
    padding-top: 1.5rem !important;
}
.p-3 {
    padding: 3rem !important;
}
.pt-3 {
    padding-top: 3rem !important;
}
.pr-3 {
    padding-right: 3rem !important;
}
.pb-3 {
    padding-bottom: 3rem !important;
}
.pl-3 {
    padding-left: 3rem !important;
}
.px-3 {
    padding-left: 3rem !important;
    padding-right: 3rem !important;
}
.py-3 {
    padding-bottom: 3rem !important;
    padding-top: 3rem !important;
}

@media (max-width: 599px) {
	.box4countries h2 {font-size:20px}
	.box4countries div {font-size:80%}
}

@media (min-width: 600px) {
	.box4countries h2 {font-size:25px}
}


@media all and (max-width:600px) /* HORIZONTAL PHONE */
{
    .notinmobile {
        display: none;
    }
    .row-eq-height {
        display: block;
    }
}



.box4countries {
    height:133px;
    color:black;
    font-weight:bold;
    padding: 15px;
    float: left;
}

.ae {
background-image:url('../images/accommodations/hotels-campsites_ae.jpg') !important;
}
.af {
background-image:url('../images/accommodations/hotels-campsites_af.jpg') !important;
}
.ag {
background-image:url('../images/accommodations/hotels-campsites_ag.jpg') !important;
}
.al {
background-image:url('../images/accommodations/hotels-campsites_al.jpg') !important;
}
.am {
background-image:url('../images/accommodations/hotels-campsites_am.jpg') !important;
}
.ao {
background-image:url('../images/accommodations/hotels-campsites_ao.jpg') !important;
}
.ar {
background-image:url('../images/accommodations/hotels-campsites_ar.jpg') !important;
}
.at {
background-image:url('../images/accommodations/hotels-campsites_at.jpg') !important;
}
.au {
background-image:url('../images/accommodations/hotels-campsites_au.jpg') !important;
}
.az {
background-image:url('../images/accommodations/hotels-campsites_az.jpg') !important;
}
.ba {
background-image:url('../images/accommodations/hotels-campsites_ba.jpg') !important;
}
.bb {
background-image:url('../images/accommodations/hotels-campsites_bb.jpg') !important;
}
.bd {
background-image:url('../images/accommodations/hotels-campsites_bd.jpg') !important;
}
.be {
background-image:url('../images/accommodations/hotels-campsites_be.jpg') !important;
}
.bf {
background-image:url('../images/accommodations/hotels-campsites_bf.jpg') !important;
}
.bg {
background-image:url('../images/accommodations/hotels-campsites_bg.jpg') !important;
}
.bh {
background-image:url('../images/accommodations/hotels-campsites_bh.jpg') !important;
}
.bi {
background-image:url('../images/accommodations/hotels-campsites_bi.jpg') !important;
}
.bj {
background-image:url('../images/accommodations/hotels-campsites_bj.jpg') !important;
}
.bn {
background-image:url('../images/accommodations/hotels-campsites_bn.jpg') !important;
}
.bo {
background-image:url('../images/accommodations/hotels-campsites_bo.jpg') !important;
}
.br {
background-image:url('../images/accommodations/hotels-campsites_br.jpg') !important;
}
.bs {
background-image:url('../images/accommodations/hotels-campsites_bs.jpg') !important;
}
.bt {
background-image:url('../images/accommodations/hotels-campsites_bt.jpg') !important;
}
.bw {
background-image:url('../images/accommodations/hotels-campsites_bw.jpg') !important;
}
.by {
background-image:url('../images/accommodations/hotels-campsites_by.jpg') !important;
}
.bz {
background-image:url('../images/accommodations/hotels-campsites_bz.jpg') !important;
}
.ca {
background-image:url('../images/accommodations/hotels-campsites_ca.jpg') !important;
}
.cd {
background-image:url('../images/accommodations/hotels-campsites_cd.jpg') !important;
}
.cf {
background-image:url('../images/accommodations/hotels-campsites_cf.jpg') !important;
}
.cg {
background-image:url('../images/accommodations/hotels-campsites_cg.jpg') !important;
}
.ch {
background-image:url('../images/accommodations/hotels-campsites_ch.jpg') !important;
}
.ci {
background-image:url('../images/accommodations/hotels-campsites_ci.jpg') !important;
}
.cl {
background-image:url('../images/accommodations/hotels-campsites_cl.jpg') !important;
}
.cm {
background-image:url('../images/accommodations/hotels-campsites_cm.jpg') !important;
}
.cn {
background-image:url('../images/accommodations/hotels-campsites_cn.jpg') !important;
}
.co {
background-image:url('../images/accommodations/hotels-campsites_co.jpg') !important;
}
.cq {
background-image:url('../images/accommodations/hotels-campsites_cq.jpg') !important;
}
.cr {
background-image:url('../images/accommodations/hotels-campsites_cr.jpg') !important;
}
.cu {
background-image:url('../images/accommodations/hotels-campsites_cu.jpg') !important;
}
.cv {
background-image:url('../images/accommodations/hotels-campsites_cv.jpg') !important;
}
.cy {
background-image:url('../images/accommodations/hotels-campsites_cy.jpg') !important;
}
.cz {
background-image:url('../images/accommodations/hotels-campsites_cz.jpg') !important;
}
.de {
background-image:url('../images/accommodations/hotels-campsites_de.jpg') !important;
}
.dj {
background-image:url('../images/accommodations/hotels-campsites_dj.jpg') !important;
}
.dk {
background-image:url('../images/accommodations/hotels-campsites_dk.jpg') !important;
}
.dm {
background-image:url('../images/accommodations/hotels-campsites_dm.jpg') !important;
}
.do {
background-image:url('../images/accommodations/hotels-campsites_do.jpg') !important;
}
.dz {
background-image:url('../images/accommodations/hotels-campsites_dz.jpg') !important;
}
.ec {
background-image:url('../images/accommodations/hotels-campsites_ec.jpg') !important;
}
.ee {
background-image:url('../images/accommodations/hotels-campsites_ee.jpg') !important;
}
.eg {
background-image:url('../images/accommodations/hotels-campsites_eg.jpg') !important;
}
.er {
background-image:url('../images/accommodations/hotels-campsites_er.jpg') !important;
}
.es {
background-image:url('../images/accommodations/hotels-campsites_es.jpg') !important;
}
.et {
background-image:url('../images/accommodations/hotels-campsites_et.jpg') !important;
}
.fi {
background-image:url('../images/accommodations/hotels-campsites_fi.jpg') !important;
}
.fj {
background-image:url('../images/accommodations/hotels-campsites_fj.jpg') !important;
}
.fm {
background-image:url('../images/accommodations/hotels-campsites_fm.jpg') !important;
}
.fr {
background-image:url('../images/accommodations/hotels-campsites_fr.jpg') !important;
}
.ga {
background-image:url('../images/accommodations/hotels-campsites_ga.jpg') !important;
}
.gb {
background-image:url('../images/accommodations/hotels-campsites_gb.jpg') !important;
}
.gd {
background-image:url('../images/accommodations/hotels-campsites_gd.jpg') !important;
}
.ge {
background-image:url('../images/accommodations/hotels-campsites_ge.jpg') !important;
}
.gh {
background-image:url('../images/accommodations/hotels-campsites_gh.jpg') !important;
}
.gm {
background-image:url('../images/accommodations/hotels-campsites_gm.jpg') !important;
}
.gn {
background-image:url('../images/accommodations/hotels-campsites_gn.jpg') !important;
}
.gr {
background-image:url('../images/accommodations/hotels-campsites_gr.jpg') !important;
}
.gt {
background-image:url('../images/accommodations/hotels-campsites_gt.jpg') !important;
}
.gw {
background-image:url('../images/accommodations/hotels-campsites_gw.jpg') !important;
}
.gy {
background-image:url('../images/accommodations/hotels-campsites_gy.jpg') !important;
}
.hk {
background-image:url('../images/accommodations/hotels-campsites_hk.jpg') !important;
}
.hn {
background-image:url('../images/accommodations/hotels-campsites_hn.jpg') !important;
}
.hr {
background-image:url('../images/accommodations/hotels-campsites_hr.jpg') !important;
}
.ht {
background-image:url('../images/accommodations/hotels-campsites_ht.jpg') !important;
}
.hu {
background-image:url('../images/accommodations/hotels-campsites_hu.jpg') !important;
}
.id {
background-image:url('../images/accommodations/hotels-campsites_id.jpg') !important;
}
.ie {
background-image:url('../images/accommodations/hotels-campsites_ie.jpg') !important;
}
.il {
background-image:url('../images/accommodations/hotels-campsites_il.jpg') !important;
}
.in {
background-image:url('../images/accommodations/hotels-campsites_in.jpg') !important;
}
.iq {
background-image:url('../images/accommodations/hotels-campsites_iq.jpg') !important;
}
.ir {
background-image:url('../images/accommodations/hotels-campsites_ir.jpg') !important;
}
.is {
background-image:url('../images/accommodations/hotels-campsites_is.jpg') !important;
}
.it {
background-image:url('../images/accommodations/hotels-campsites_it.jpg') !important;
}
.jm {
background-image:url('../images/accommodations/hotels-campsites_jm.jpg') !important;
}
.jo {
background-image:url('../images/accommodations/hotels-campsites_jo.jpg') !important;
}
.jp {
background-image:url('../images/accommodations/hotels-campsites_jp.jpg') !important;
}
.ke {
background-image:url('../images/accommodations/hotels-campsites_ke.jpg') !important;
}
.kg {
background-image:url('../images/accommodations/hotels-campsites_kg.jpg') !important;
}
.kh {
background-image:url('../images/accommodations/hotels-campsites_kh.jpg') !important;
}
.ki {
background-image:url('../images/accommodations/hotels-campsites_ki.jpg') !important;
}
.km {
background-image:url('../images/accommodations/hotels-campsites_km.jpg') !important;
}
.kn {
background-image:url('../images/accommodations/hotels-campsites_kn.jpg') !important;
}
.kp {
background-image:url('../images/accommodations/hotels-campsites_kp.jpg') !important;
}
.kr {
background-image:url('../images/accommodations/hotels-campsites_kr.jpg') !important;
}
.kw {
background-image:url('../images/accommodations/hotels-campsites_kw.jpg') !important;
}
.kz {
background-image:url('../images/accommodations/hotels-campsites_kz.jpg') !important;
}
.la {
background-image:url('../images/accommodations/hotels-campsites_la.jpg') !important;
}
.lb {
background-image:url('../images/accommodations/hotels-campsites_lb.jpg') !important;
}
.lc {
background-image:url('../images/accommodations/hotels-campsites_lc.jpg') !important;
}
.li {
background-image:url('../images/accommodations/hotels-campsites_li.jpg') !important;
}
.lk {
background-image:url('../images/accommodations/hotels-campsites_lk.jpg') !important;
}
.lr {
background-image:url('../images/accommodations/hotels-campsites_lr.jpg') !important;
}
.ls {
background-image:url('../images/accommodations/hotels-campsites_ls.jpg') !important;
}
.lt {
background-image:url('../images/accommodations/hotels-campsites_lt.jpg') !important;
}
.lu {
background-image:url('../images/accommodations/hotels-campsites_lu.jpg') !important;
}
.lv {
background-image:url('../images/accommodations/hotels-campsites_lv.jpg') !important;
}
.ly {
background-image:url('../images/accommodations/hotels-campsites_ly.jpg') !important;
}
.ma {
background-image:url('../images/accommodations/hotels-campsites_ma.jpg') !important;
}
.mc {
background-image:url('../images/accommodations/hotels-campsites_mc.jpg') !important;
}
.md {
background-image:url('../images/accommodations/hotels-campsites_md.jpg') !important;
}
.me {
background-image:url('../images/accommodations/hotels-campsites_me.jpg') !important;
}
.mg {
background-image:url('../images/accommodations/hotels-campsites_mg.jpg') !important;
}
.mh {
background-image:url('../images/accommodations/hotels-campsites_mh.jpg') !important;
}
.ml {
background-image:url('../images/accommodations/hotels-campsites_ml.jpg') !important;
}
.mm {
background-image:url('../images/accommodations/hotels-campsites_mm.jpg') !important;
}
.mr {
background-image:url('../images/accommodations/hotels-campsites_mr.jpg') !important;
}
.mt {
background-image:url('../images/accommodations/hotels-campsites_mt.jpg') !important;
}
.mu {
background-image:url('../images/accommodations/hotels-campsites_mu.jpg') !important;
}
.mv {
background-image:url('../images/accommodations/hotels-campsites_mv.jpg') !important;
}
.mw {
background-image:url('../images/accommodations/hotels-campsites_mw.jpg') !important;
}
.mx {
background-image:url('../images/accommodations/hotels-campsites_mx.jpg') !important;
}
.my {
background-image:url('../images/accommodations/hotels-campsites_my.jpg') !important;
}
.mz {
background-image:url('../images/accommodations/hotels-campsites_mz.jpg') !important;
}
.na {
background-image:url('../images/accommodations/hotels-campsites_na.jpg') !important;
}
.ne {
background-image:url('../images/accommodations/hotels-campsites_ne.jpg') !important;
}
.ng {
background-image:url('../images/accommodations/hotels-campsites_ng.jpg') !important;
}
.ni {
background-image:url('../images/accommodations/hotels-campsites_ni.jpg') !important;
}
.nl {
background-image:url('../images/accommodations/hotels-campsites_nl.jpg') !important;
}
.no {
background-image:url('../images/accommodations/hotels-campsites_no.jpg') !important;
}
.np {
background-image:url('../images/accommodations/hotels-campsites_np.jpg') !important;
}
.nr {
background-image:url('../images/accommodations/hotels-campsites_nr.jpg') !important;
}
.nz {
background-image:url('../images/accommodations/hotels-campsites_nz.jpg') !important;
}
.om {
background-image:url('../images/accommodations/hotels-campsites_om.jpg') !important;
}
.pa {
background-image:url('../images/accommodations/hotels-campsites_pa.jpg') !important;
}
.pe {
background-image:url('../images/accommodations/hotels-campsites_pe.jpg') !important;
}
.pg {
background-image:url('../images/accommodations/hotels-campsites_pg.jpg') !important;
}
.ph {
background-image:url('../images/accommodations/hotels-campsites_ph.jpg') !important;
}
.pk {
background-image:url('../images/accommodations/hotels-campsites_pk.jpg') !important;
}
.pl {
background-image:url('../images/accommodations/hotels-campsites_pl.jpg') !important;
}
.pt {
background-image:url('../images/accommodations/hotels-campsites_pt.jpg') !important;
}
.pw {
background-image:url('../images/accommodations/hotels-campsites_pw.jpg') !important;
}
.py {
background-image:url('../images/accommodations/hotels-campsites_py.jpg') !important;
}
.qa {
background-image:url('../images/accommodations/hotels-campsites_qa.jpg') !important;
}
.ro {
background-image:url('../images/accommodations/hotels-campsites_ro.jpg') !important;
}
.rs {
background-image:url('../images/accommodations/hotels-campsites_rs.jpg') !important;
}
.ru {
background-image:url('../images/accommodations/hotels-campsites_ru.jpg') !important;
}
.rw {
background-image:url('../images/accommodations/hotels-campsites_rw.jpg') !important;
}
.sa {
background-image:url('../images/accommodations/hotels-campsites_sa.jpg') !important;
}
.sb {
background-image:url('../images/accommodations/hotels-campsites_sb.jpg') !important;
}
.sc {
background-image:url('../images/accommodations/hotels-campsites_sc.jpg') !important;
}
.sd {
background-image:url('../images/accommodations/hotels-campsites_sd.jpg') !important;
}
.se {
background-image:url('../images/accommodations/hotels-campsites_se.jpg') !important;
}
.sg {
background-image:url('../images/accommodations/hotels-campsites_sg.jpg') !important;
}
.si {
background-image:url('../images/accommodations/hotels-campsites_si.jpg') !important;
}
.sk {
background-image:url('../images/accommodations/hotels-campsites_sk.jpg') !important;
}
.sl {
background-image:url('../images/accommodations/hotels-campsites_sl.jpg') !important;
}
.sm {
background-image:url('../images/accommodations/hotels-campsites_sm.jpg') !important;
}
.sn {
background-image:url('../images/accommodations/hotels-campsites_sn.jpg') !important;
}
.so {
background-image:url('../images/accommodations/hotels-campsites_so.jpg') !important;
}
.sr {
background-image:url('../images/accommodations/hotels-campsites_sr.jpg') !important;
}
.st {
background-image:url('../images/accommodations/hotels-campsites_st.jpg') !important;
}
.sv {
background-image:url('../images/accommodations/hotels-campsites_sv.jpg') !important;
}
.sy {
background-image:url('../images/accommodations/hotels-campsites_sy.jpg') !important;
}
.sz {
background-image:url('../images/accommodations/hotels-campsites_sz.jpg') !important;
}
.td {
background-image:url('../images/accommodations/hotels-campsites_td.jpg') !important;
}
.tg {
background-image:url('../images/accommodations/hotels-campsites_tg.jpg') !important;
}
.th {
background-image:url('../images/accommodations/hotels-campsites_th.jpg') !important;
}
.tj {
background-image:url('../images/accommodations/hotels-campsites_tj.jpg') !important;
}
.tl {
background-image:url('../images/accommodations/hotels-campsites_tl.jpg') !important;
}
.tm {
background-image:url('../images/accommodations/hotels-campsites_tm.jpg') !important;
}
.tn {
background-image:url('../images/accommodations/hotels-campsites_tn.jpg') !important;
}
.to {
background-image:url('../images/accommodations/hotels-campsites_to.jpg') !important;
}
.tr {
background-image:url('../images/accommodations/hotels-campsites_tr.jpg') !important;
}
.tt {
background-image:url('../images/accommodations/hotels-campsites_tt.jpg') !important;
}
.tv {
background-image:url('../images/accommodations/hotels-campsites_tv.jpg') !important;
}
.tw {
background-image:url('../images/accommodations/hotels-campsites_tw.jpg') !important;
}
.tz {
background-image:url('../images/accommodations/hotels-campsites_tz.jpg') !important;
}
.ua {
background-image:url('../images/accommodations/hotels-campsites_ua.jpg') !important;
}
.ug {
background-image:url('../images/accommodations/hotels-campsites_ug.jpg') !important;
}
.un {
background-image:url('../images/accommodations/hotels-campsites_un.jpg') !important;
}
.us {
background-image:url('../images/accommodations/hotels-campsites_us.jpg') !important;
}
.uy {
background-image:url('../images/accommodations/hotels-campsites_uy.jpg') !important;
}
.uz {
background-image:url('../images/accommodations/hotels-campsites_uz.jpg') !important;
}
.vc {
background-image:url('../images/accommodations/hotels-campsites_vc.jpg') !important;
}
.ve {
background-image:url('../images/accommodations/hotels-campsites_ve.jpg') !important;
}
.vn {
background-image:url('../images/accommodations/hotels-campsites_vn.jpg') !important;
}
.vu {
background-image:url('../images/accommodations/hotels-campsites_vu.jpg') !important;
}
.ws {
background-image:url('../images/accommodations/hotels-campsites_ws.jpg') !important;
}
.x3 {
background-image:url('../images/accommodations/hotels-campsites_x3.jpg') !important;
}
.ye {
background-image:url('../images/accommodations/hotels-campsites_ye.jpg') !important;
}
.za {
background-image:url('../images/accommodations/hotels-campsites_za.jpg') !important;
}
.zm {
background-image:url('../images/accommodations/hotels-campsites_zm.jpg') !important;
}
.zw {
background-image:url('../images/accommodations/hotels-campsites_zw.jpg') !important;
}
